/* onArcade 2.4 CSS */
body {
	margin: 0px;
	padding: 0px;
	background: url(images/bg_b2.gif);
	color: #333333;
	font-size: 8pt;
	font-family: 'Microsoft Sans Serif', verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	direction: rtl;
}
p {
	margin:2px 0px;
}
a {
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #FF6347;
	text-decoration: none;
}
a img {
	border: 0;
}
form {
	margin: 0px;
	padding: 0px;
}
input, textarea {
	margin: 2px;
	padding: 4px;
	background: #F7F7F7;
	border: 1px solid #C4C4C4;
	font-size: 11px;
	font-family: 'Microsoft Sans Serif', verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
input[type='text'], input[type='password'] {
	width: 200px;
}
button, input[type='submit'], .button {
	display: inline-block;
	text-decoration: none;
	padding: 2px 4px;
	margin: 2px 0;
	background: url(images/button_bg.png) repeat-x;
	border: 1px solid #C4C4C4;
	color: #333333;
	font-size: 11px;
	font-family: 'Microsoft Sans Serif', verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
button:hover, input[type='submit']:hover, .button:hover {
	border: 1px solid #ABABAB;
	box-shadow: 0px 0px 3px #A3A3A3;
	-webkit-box-shadow: 0px 0px 3px #A3A3A3;
	-moz-box-shadow: 0px 0px 3px #A3A3A3;
	color: #333333;
}
#side_menu input[type='text'], #side_menu input[type='password'] {
	width: 110px;
}
input.small {
	width: 50px;
}
textarea {
	width: 200px;
	height: 50px;
}
textarea.comment {
	width: 350px;
	height: 50px;
}
textarea.post {
	width: 400px;
	height: 150px;
}
fieldset {
	margin-top: 7px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
legend {
	font-weight: bold;
	color: #333333;
}
.center {
	text-align: center;
}
.txt_right {
	text-align: right;
}
.txt_left {
	text-align: left;
}
.txt_center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.clear {
	height: 0;
	font-size: 0;
	clear: both;
}
.separator {
	margin-bottom: 2px;
	padding-top: 2px;
	border-bottom: 1px solid #E5E5E5;
	font-size:0;
	height: 0;
	clear: both;
}
/* IE6&7 fixes */
.pos_relative {
	position: relative;
}
/* the header of the site	*/
#header {
	height: 127px;
	width: 860px;
	margin: 0 auto;
	background: url(images/header.jpg) no-repeat bottom left;
	position: relative;
}
#header h1 {
	position: absolute;
	right: 10px;
	top: 6px;
	margin: 0;
	padding: 0;
	font-family: 'Microsoft Sans Serif', verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
}
/* menu with links to different parts of site */
#main_menu {
	margin-bottom: 0px;
	margin-right: 110px;
	margin-top: 90px;
	color: #003300;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	padding-right: 110px;
}
#main_menu li {
	list-style-type: none;
	display: block;
	float: right;
	margin-right: 4px;
}
#main_menu li.first {
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}
#main_menu a {
	color: #003300;
	text-decoration: none;
}
#main_menu a:hover {
	text-decoration: underline;
	color: #006600;
}
/* top categories menu */
#categories {
	position: absolute;
	top: 97px;
	left: 10px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
#categories li {
	list-style-type: none;
	display: block;
	float: left;
	border-left: 1px solid #FFF;
	margin-left: 4px;
	padding-left: 4px;
}
#categories li.first {
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
}
#categories a {
	color: #FFFFFF;
	text-decoration: none;
}
#categories a:hover {
	color: #FF6347;
}
/* main part of the website */
#main {
	margin: 0 auto;
	padding: 2px;
	width: 862px;
	background: #FFFFFF;
	border-left: 1px solid #336699;
	border-right: 1px solid #336699;
}
/* menu */
#side_menu {
	float: right;
	width: 172px
}
/* content of the page */
#main_contents {
	float: left;
	width: 688px;
}
/* boxes where ads are in */
.ad_box {
	margin-bottom: 4px;
	padding: 3px;
	border: 1px solid #0099CC;
	background: #FFFFFF;
	color: #333333;
	text-align: center;
}
.ad_box_2 {
		padding: 3px;
		margin-bottom: 4px;
	border: 1px solid #99CC66;
	background: #FFFFFF;
	color: #333333;
	text-align: center;
}
/* headers of content boxes */
h2 {
	background: #99CC66 url(images/topbar2.png);
	color: #333333;
	margin-bottom: 2px;
	margin: 0px 0px 2px 0px;
	padding-left: 4px;
	padding: 2px 2px 2px 4px;
	/*position: relative;*/
	font-size: 12px;
	text-align: center;
	font-family: Arial;
	font-weight: bold;
}
h3 {
	background: #0099CC url(images/topbar.png);
	color: #333333;
	margin: 0px 0px 2px 0px;
	padding: 2px 2px 2px 4px;
	/*position: relative;*/
	font-size: 12px;
	text-align: center;
	font-family: Arial;
	font-weight: bold;
}
h2 a {
	color: #003366;
	text-decoration: underline;
}
h2 a:hover {
	text-decoration: none;
	color: #993300;
}
h4 {
	margin: 8px 0 4px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #E5E5E5;
	font-size: 12px;
}
/* content is inside these boxes */
.content_box {
	margin-bottom: 2px;
	margin: 0 0 2px 0;
	padding: 2px;
	border: 1px solid #99CC66;
	background: #FFFFFF;
	overflow: hidden;
}
.content_box_2 {
	margin-bottom: 1px;
	margin: 0 0 1px 0;
	padding: 2px;
	border: 1px solid #0099CC;
	background: #A7D2FE url(images/bg_b.gif);
	overflow: hidden;
}
.content_box_2 input, .content_box_2 button {
	border: 1px solid #0099CC;
}
.content_box_2 input[type='submit']:hover, .content_box_2 button:hover {
	border: 1px solid #236B8E;
}
/* top lists */
.content_box_2 ol {
	padding: 0px;
	margin: 0px;
	list-style-position: inside;
}
.content_box_2 ol li {
	margin: 2px 0px;
	padding: 0px;
}
/* bot in user online section */
.bot {
	color: #DD7500;
}
/* BB code images	*/
.bb_code {
	cursor: pointer;
	margin: 2px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.bb_code:hover {
	background: #EDEDED;
	border-color: #AAAAAA;
}
.bb_emoticon {
	cursor: pointer;
	margin: 2px;
}
/* avatar class */
.avatar {
	border: 0;
}
/* clickable small image */
img.click {
	cursor: pointer;
	width: 16px;
	height: 16px;
	border: 0;
}
/* image verification image */
.image_verification {
	position: relative;
	height: 30px;
	border: 0;
}
.image_verification img.code_image {
	width: 100px;
	height: 30px;
	border: 0;
}
.image_verification img.refresh_image {
	cursor: pointer;
	width: 16px;
	height: 16px;
	border: 0;
	position: absolute;
	top: 7px;
	right: 100px;
}
.image_verification input {
	position: absolute;
	top: 3px;
	right: 120px;
}
/* error classes */
.error {
	margin-bottom: 4px;
	padding: 4px;
	border: 1px solid #FF3300;
	background: #FADFDC;
	color: #FF3300;
}
.error_green {
	margin-bottom: 4px;
	padding: 4px;
	border: 1px solid #2F4F2F;
	background: #E0EEE0;
	color: #2F4F2F;
}
/* line with text */
.line {
	overflow: auto;
	width: 100%;
}
.line p, .line div {
	float: right;
	margin: 2px;
}
.line div p, .line div div {
	float: none;
}
.line .left {
	font-weight: bold;
	width: 100px;
}
.line .wide {
	width: 150px;
}
/* pagination */
.pagination {
	padding: 14px;
	margin: 2px;
	text-align: center;
	font-size: 20px;
}
.pagination.txt_left {
	text-align: left;
}
.arrow_nav {
	overflow: auto;
	padding: 4px 0;
	margin: 2px;
	width: 100%;
}
.pagination a, .arrow_nav a {
	padding: 3px 6px;
	margin: 2px 4px;
	border: 1px #FFCC99 solid;
	color: #003366;
	text-decoration: none;
	display: inline-block;
}
.pagination a:hover, .arrow_nav a:hover {
	color: #FF0000;
	background: #F2F2F2;
	border: 1px solid #99CC66;
}
.pagination b, .pagination a.current {
	padding: 3px 5px;
	margin: 2px 0;
	border: 1px solid #FFCC99;
	color: #008000;
	display: inline-block;
}
.arrow_nav .previous {
	float: right;
}
.arrow_nav .next {
	float: left;
}
a.load_more {
	display: block;
	border: 1px solid #E5E5E5;
	margin: 4px 0;
	padding: 3px 4px;
	text-align: center;
	text-decoration: none;
}
a.load_more:hover {
	background: #F0F0F0;
}
/* 2 columns of contents */
.column_left {
	float: left;
	width: 49.5%;
}
.column_right {
	float: right;
	width: 49.5%;
}
/* notifications number */
.unread {
	color: #FF0000;
	font-weight: bold;
	padding: 2px;
}
.no_unread {
	padding: 2px;
}
/* notification messages */
.notification {
	padding: 4px 2px;
	border-bottom: 1px solid #EDEDED;
}
.notification .time {
	margin-left: 10px;
}
.notification .del_notification {
	float: left;
	margin: 0 2px 0 0;
	width: 16px;
	height: 16px;
	cursor: pointer;
}
#notifications_menu .notification .del_notification {
	float: right;
	margin: 2px 0 3px 2px;
}
/* user menu items */
#favorites_menu {
	width: 150px;
}
#notifications_menu {
	width: 200px;
}
/* favorite line user menu */
.favorite {
	padding: 4px 0;
	border-bottom: 1px solid #EDEDED;
}
/* file box (index, related files, favourites) */
.file {
	width: 334px;
	height: 110px;
	float: right;
	overflow: hidden;
	padding: 2px;
}
.file .icon {
	float: right;
	width: 85px;
	position: relative;
	-webkit-transition: all 0.1s ease 0s;
    -moz-transition: all 0.1s ease 0s;
    -o-transition: all 0.1s ease 0s;
    transition: all 0.1s ease 0s;
}
.file .icon:hover {
	-moz-box-shadow: 0px 0px 5px #062242;
    -webkit-box-shadow: 0px 0px 5px #062242;
	-o-box-shadow: 0px 0px 5px #062242;
    box-shadow: 0px 0px 5px #062242;
}
.file .desc {
	float: left;
	width: 239px;
}
.file p {
	margin: 1px 0;
	padding: 0;
}
.file .link a {
	color: #234669;
	font-weight: bold;
	text-decoration: none;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
}
.file .link a:hover {
	color: #FF6347;
	font-weight: bold;
	text-decoration: underline;
	font-size: 17px;
}
.file .played {
	font: 8pt 'Microsoft Sans Serif', verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #336699;
}
.file .scores {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	right: -2px;
	bottom: -2px;
	background-image: url(images/scores.png);
}
/* adjust widths for index page */
.file_index {
	width: 334px;
	height: 110px;
	float: none;
}
.file_index .desc {
	width: 240px;
}
/* browse pages files are also little different */
.browse_file {
	padding: 4px;
	margin: 3px 2px;
	width: 327px;
	height: 110px;
	overflow: hidden;
	background: #F0F8FF url(images/bg_b3.gif);
	border: 1px solid #B2DFEE;
}
.browse_file:hover {
	background: #E0EEEE url(images/bg_b3h.gif);
}
.browse_file .desc {
	float: left;
	width: 234px;
}
/* favorites in User CP */
#favourites .file {
	border-bottom: 1px solid #EDEDED;
	margin: 2px;
	width: 298px;
}
#favourites .desc {
	width: 220px;
}
/* bubbles */
.bubble {
	position: absolute;
	padding: 6px;
	width: 250px;
	border: 0;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 0 5px #ABABAB;
	-webkit-box-shadow: 0 0 5px #ABABAB;
	-moz-box-shadow: 0 0 5px #ABABAB;
	opacity: 0.95;
	z-index: 10;
}
.bubble .bubble_left {
	position: absolute;
	left: -10px;
	top: 7px;
	width: 10px;
	height: 12px;
	background-image: url(images/bubble_left.png);
}
.bubble .bubble_up {
	position: absolute;
	left: 10px;
	top: -10px;
	width: 10px;
	height: 12px;
	background-image: url(images/bubble_up.png);
}
/* tables */
.tbl_header {
	overflow: auto;
	font-weight: bold;
	border-bottom: 1px solid #E0EEE0;
	margin: 2px 0;
	text-align: center;
	width: 100%;
}
.tbl {
	overflow: auto;
	border-bottom: 1px solid #E0EEE0;
	margin: 2px 0;
	width: 100%;
}
.tbl_header p, .tbl p, .tbl div {
	float: right;
	padding: 2px;
}
.tbl div p {
	float: none;
}
/* tab menu stuff */
.tab_menu {
	padding: 4px 0;
	margin: 0;
	list-style-type: none;
	background: #99CC66 url(images/tabmenu_bg.png);
	border-top: 1px solid #9C6;
	border-left: 1px solid #9C6;
	border-right: 1px solid #9C6;
	border-bottom: 0;
}
.tab_menu li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.tab_menu li a {
	text-decoration: none;
	padding: 4px 6px;
	margin: 0;
	color: #333333;
	font-weight: bold;
	border-left: 1px solid #9C6;
}
.tab_menu li a:hover {
	background: #E0EEE0;
	color: #333333;
}
.tab_menu li a.selected {
	padding-bottom: 5px;
	color: #333333;
	background: #FFFFFF;
	z-index: 10;
}
/* index page 2 columns */
.index_left {
	float: left;
	width: 343px;
}
.index_right {
	float: right;
	width: 343px;
}
/* champions box on index page */
.champion {
	float: right;
	width: 33.3%;
	height: 45px;
}
.medals {
	width: 32px;
	height: 32px;
	border: 0;
	float: right;
	margin: 0 10px;
	background-image: url(images/medals.png);
	background-repeat: no-repeat;
}
.medals_first {
	background-position: 0 0;
}
.medals_second {
	background-position: 0 -32px;
}
.medals_third {
	background-position: 0 -64px;
}
.latest_line {
	margin: 6px 0;
}
.latest_line span {
	float: left;
}
/* cup */
.cup {
	margin: 6px 0;
	overflow: auto;
	width: 100%;
}
.cup .end_time {
	float: left;
	width: 150px;
	text-align: left;
}
.cup .winner {
	float: left;
	width: 150px;
}
.cup .games {
	float: left;
	width: 250px;
}
#cup_games {
	margin: 6px 0;
	overflow: hidden;
}
#cup_games div {
	float: right;
	margin: 2px;
}
.cup_top_users {
	padding: 0px;
	margin: 0px;
	list-style-position: inside;
}
.cup_top_users li {
	margin: 5px 0;
	padding: 0px;
}
.cup_top_users span {
	float: left;
}
.cup_line {
	overflow: auto;
	padding: 4px 0;
	border-bottom: 1px solid #E5E5E5;
	width: 100%;
}
.cup_line img {
	border: 0;
	width: 50px;
}
.cup_line p {
	float: right;
	padding: 2px;
	width: 75px;
	text-align: center;
}
.cup_line p.position {
	width: 25px;
}
.cup_line p.user {
	width: 100px;
}
.cup_line p.padding_top {
	padding-top: 15px;
}
/* all chmpions list */
#champions {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#champions li {
	padding: 5px 3px;
	border-bottom: 1px solid #E0EEE0;
}
#champions .pos {
	width: 50px;
	float: right;
}
#champions .wins {
	float: left;
}
/* files scroller on index page */
#scroller {
	position: relative;
	border: 1px solid #99CC66;
	background: #FFFFFF url(images/scroller_bg.png) repeat-x;
	margin-bottom: 4px;
	overflow: hidden;
	height: 150px;
}
#scroller h4 {
	padding: 0;
	border: 0;
	margin: 8px 0 0 18px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #006633;
}
#scroller ul li img {
	margin: 2px;
	border: 0;
	cursor: pointer;
}
#scroller ul {
	display: block;
	position: absolute;
	top: 32px;
	width: 1500px;
	list-style: none;
	padding: 0;
	margin: 0;
}
#scroller ul li {
	float: left;
	display: block;
	padding: 0;
	margin: 0;
}
#scroller .title {
	position: absolute;
	bottom: 0;
	padding: 4px;
	background: #000;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	opacity: 0.75;
	filter: alpha(opacity=75);
	z-index: 10;
}
/* news are in boxes like this */
.news_box {
	margin-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #ADD8E6;
}
/* scoreboard */
#scoreboard .first {
	float: right;
	width: 35%;
	text-align: center;
}
#scoreboard .first img {
	margin: 0 auto;
	display: block;
}
#scoreboard .others {
	float: left;
	width: 65%;
}
.score_line {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #E5E5E5;
	overflow: auto;
	width: 100%;
}
.score_line p {
	float: right;
	padding: 5px;
}
.score_line p.position {
	width: 30px;
}
.score_line p.points {
	width: 30px;
	text-align: center;
}
.score_line p.score {
	float: left;
	width: 100px;
	text-align: left;
}
.score_line p.date {
	float: left;
	width: 100px;
	text-align: left;
}
.score_line.me {
	background-color: #E8F1D4;
}
/* rating stars */
.star {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(images/star.png);
	background-repeat: no-repeat;
}
.star_full {
	background-position: 0 0;
}
.star_half {
	background-position: 0 -16px;
}
.star_empty {
	background-position: 0 -32px;
}
.star_hover {
	background-position: 0 -48px;
}
.stars {
	display: block;
	width: 67px;
	height: 15px;
	background-image: url(images/stars.png);
	background-repeat: no-repeat;
}
.stars0 {
	background-position: 0 0;
}
.stars1 {
	background-position: 0 -15px;
}
.stars2 {
	background-position: 0 -30px;
}
.stars3 {
	background-position: 0 -45px;
}
.stars4 {
	background-position: 0 -60px;
}
.stars5 {
	background-position: 0 -75px;
}
/* box around file sponsor */
#sponsor {
	margin-bottom: 4px;
	padding: 4px;
	border: 1px dotted #FF3300;
	background: #FFCC33;
	text-align: center;
	font-weight: bold;
}
/* file info */
.file_info {
	float: right;
	width: 33%;
}
#full_screen, #make_favorite {
	float: left;
	margin: 4px;
	border: 0px;
	width: 24px;
	height: 24px;
	cursor: pointer;
}
/*#full_screen {
	display: none;
}*/
#resize_file {
	margin-right: auto;
	margin-left: auto;
	z-index: 20;
}
#resize_overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index: 15;
}
/* comments */
#comment_verification_field {
	display: none;
}
/* file ad */
#ad_loader {
	width: 300px;
	height: 15px;
	border: 1px solid #5D9160;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 4px;
}
#ad_loader div {
	width: 0;
	height: 100%;
	background: #B2D0B4;
	margin-left: auto;
	margin-right: auto;
}
/* framed file */
#file_frame_info .content_box {
	margin: 0;
}
/* plug style */
#plug {
	text-align: center;
}
#plug img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
/* comments */
#comments .comment {
	border-bottom: 1px solid #E5E5E5;
	margin: 2px 0;
	padding: 2px 0;
}
#comments .comment.spam {
	color: #B0B0B0;
}
#comments .user {
	font-weight: bold;
}
#comments .date {
	color: #555555;
	margin-right: 4px;
}
#comments .report {
	widht: 10px;
	height: 10px;
	cursor: pointer;
	border: 0;
	float: left;
}
/* subcategory on category page */
.subcategory {
	float: right;
	width: 205px;
}
/* user CP menu */
#ucp_menu {
		margin-bottom: 4px;
		padding: 2px;
	border: 1px solid #99CC66;
	background: #FFFFFF;
}
#ucp_menu ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
}
#ucp_menu ul li {
	list-style-type: none;
	display: block;
	float: right;
	margin: 4px;
	text-align: center;
	width: 60px;
}
#ucp_menu ul li img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0;
	width: 32px;
	height: 32px;
}
/* color selector in UserCP */
#color_selector {
	position: absolute;
	width: 140px;
	border: 1px solid #808080;
	cursor: pointer;
	overflow: auto;
	box-shadow: 0px 0px 5px #A3A3A3;
	-webkit-box-shadow: 0px 0px 5px #A3A3A3;
	-moz-box-shadow: 0px 0px 5px #A3A3A3;
}
#color_selector div {
	width: 20px;
	height: 18px;
	float: right;
}
/* avatar gallery images */
.ucp_avatar {
	margin: 1px;
	cursor: pointer;
}
/* private messages */
.ucp_pm_preview div.content {
	width: auto;
	float: none;
}
/* member information box (member list and friends) */
.member {
	margin: 2px;
	padding: 6px;
	overflow: hidden;
	float: right;
	width: 290px;
	height: 105px;
	background: #F0FFF0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid #E0EEE0;
}
.member:hover {
	background: #E0EEE0;
}
.member .avatar {
	float: left;
	border: 1px solid #3D5229;
	padding: 2px;
	background: #FFFFFF;
}
.member .content {
	float: right;
	margin-left: 2px;
}
.member a {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
/* forum posts and private messages */
.post {
	overflow: auto;
	width: 100%;
}
.forum_post {
	border-top: 1px solid #C1CDC1;
	border-bottom: 1px solid #C1CDC1;
	margin: 8px 0;
}
.post .poster {
	float: left;
	width: 130px;
	border-right: 1px solid #C1CDC1;
	padding: 3px;
	background: #F0FFF0;
}
.post .poster img {
	border: 1px solid #C1CDC1;
}
.post .poster .user a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.post .content {
	float: right;
	width: 470px;
	padding: 3px;
}
.post .content .header {
	padding-bottom: 3px;
	margin-bottom: 3px;
	font-weight: bold;
	border-bottom: 1px solid #C1CDC1;
}
.post .content .header span {
	font-weight: normal;
}
.post .content .message {
	margin: 4px 0;
}
.post .content .footer {
	border-top: 1px solid #C1CDC1;
	padding-top: 3px;
	margin-top: 8px;
}
/* quotes in PMs and forum posts*/
.quote {
	border: 1px dotted #AAAAAA;
	background: #FAFAFA url(images/quote.png) no-repeat;
	background-position:	bottom left;
	margin: 2px 2px 6px 2px;
	padding: 4px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
/* icon before forum name */
.forum_icon {
	width: 24px;
	height: 24px;
	border: 0;
}
/* icon next to forum post */
.post_icon {
	float: right;
	margin-left: 4px;
	width: 16px;
	height: 16px;
}
/* info on registration page */
.register_info {
	float: right;
	width: 240px;
	font-weight: bold;
}
/* box on redirection page */
#redirection_box {
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	width: 400px;
	border: 1px solid #336699;
	background: #FFFFFF; 
	text-align: center;
}
/* footer of the site */
#footer {
	margin-left: auto;
	margin-right: auto;
	padding-top: 12px;
	width: 860px;
	height: 30px;
	background: url(images/footer.png);
	border-left: 1px solid #336699;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
	color: #FFFFFF;
	text-align: center;
}
#footer a {
	color: #234669;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
#footer a:hover {
	text-decoration: underline;
}

/* anakb Start */
.more:link {
	color: #993300;
	font-weight: bold;
	text-decoration: none;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
}
.more:visited {
	color: #993300;
	font-weight: bold;
	text-decoration: none;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
}
.more:hover {
	color: #008000;
	font-weight: bold;
	text-decoration: underline;
}
.content_box_3 {
	margin-bottom: 1px;
	margin: 0 0 1px 0;
	padding: 2px;
	border: 1px solid #0099CC;
}
.content_box_4 {
	margin-bottom: 6px;
	margin: 0 0 6px 0;
	padding: 2px;
	border: 1px solid #0099CC;
	background: #A7D2FE url(images/bg_b.gif);
}

/* random files in the header */
#random_files {
    margin-bottom: 1px;
	margin: 0 0 1px 0;
	padding: 2px;
	border: 1px solid #0099CC;
	background: #A7D2FE url(images/bg_b.gif);
	overflow: hidden;
    text-align: center;
}
#random_files .file {
  width: 132px;
  text-align: center;
}
#random_files .file img {
  margin: 0 auto;
  margin: 0 2px 0 0;
  border: 0;
  -webkit-transition: all 0.1s ease 0s;
    -moz-transition: all 0.1s ease 0s;
    -o-transition: all 0.1s ease 0s;
    transition: all 0.1s ease 0s;
	-moz-box-shadow: 0px 0px 5px #062242;
	-o-box-shadow: 0px 0px 5px #062242;
    -webkit-box-shadow: 0px 0px 5px #062242;
    box-shadow: 0px 0px 5px #062242;
}
#random_files .file img:hover {
    -moz-box-shadow: 0px 0px 0px #062242;
    -webkit-box-shadow: 0px 0px 0px #062242;
	-o-box-shadow: 0px 0px 0px #062242;
    box-shadow: 0px 0px 0px #062242;
}
.catNewGameItem {
  	float: right;
	margin: 2px 3px 1px 1px;
	border: 0;
}
.catNewGameItem img {
	-webkit-transition: all 0.1s ease 0s;
    -moz-transition: all 0.1s ease 0s;
    -o-transition: all 0.1s ease 0s;
    transition: all 0.1s ease 0s;
}
.catNewGameItem:hover img{ /*CSS for enlarged image*/
	filter: Alpha(Opacity=85,);
	-moz-box-shadow: 0px 0px 3px #062242;
	-o-box-shadow: 0px 0px 3px #062242;
    -webkit-box-shadow: 0px 0px 3px #062242;
    box-shadow: 0px 0px 3px #062242;
}
.content_box_7 {
	margin-bottom: 1px;
	margin: 0 0 1px 0;
	padding: 2px;
	border: 1px solid #99CC66;
	background: #A7D2FE url(images/bg_b.gif);
}
h6 {
	margin: 0px;
	margin-bottom: 2px;
	padding: 2px;
	padding-left: 4px;
	background: #0099CC url(images/topbar3.png);
	color: #333333;
	font-size: 22px;
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	height: 28px;
}
h1 {
	color: #333333;
	font-size: 24px;
	text-align: center;
	font-family: Arial;
	font-weight: bold;
}
h1 a:link, h1 a:visited {
	color: #004A66;
	text-decoration: none;
}
h1 a:hover {
	text-decoration: underline;
	color: #003300;
}
h5 {
	color: #333333;
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
}
h5 a:link, h5 a:visited {
	color: #003366;
	text-decoration: none;
}
h5 a:hover {
	text-decoration: underline;
	color: #993300;
}
.bold2 {
	font-weight: bold;
	padding-left: 200px;
}
.line1 {
	border-bottom: 1px dotted #BBBBBB;
	margin: 6px 16px;
}
/* skyskraber */
.advert-out-left {
left: 50%;
position: fixed;
text-align: right;
top: 10px;
width: 130px;
margin: 0 0 0 -657px;
padding: 0;
/*IE7 fix*/
*position: fixed;
*margin: 0 657px 0 0;
/*IE6 fix*/
_position: absolute;
_margin: 0 632px 0 0;
}
.advert-out-right {
right: 50%;
position: fixed;
text-align: left;
top: 10px;
width: 130px;
margin: 0 -688px 0 0;
padding: 0;
/*IE7 fix*/
*position: fixed;
/*IE6 fix*/
_position: absolute;
}